using System;

namespace MikuMikuDanceXNADemo3
{
    static class Program
    {
        /// <summary>
        /// プログラムのエントリーポイント
        /// </summary>
        static void Main(string[] args)
        {
            using (Game1 game = new Game1())
            {
                game.Run();//Gameを作成して実行
            }
        }
    }
}

